
* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
    font-family: 'Lato', sans-serif;
	font-size: 16px;
	width: 100%;
	height: 100%;
	-webkit-font-smoothing: antialiased;
    color: #1b1e31;
    padding-top: 184px;
}
:focus {
    outline: none;
}

a, a:focus, a:hover, a:active, a:visited {
    text-decoration: none;
	outline: none;
}
h1, h2, h3, h4, h5, h6 {
	color: #1b1e31;
	font-weight: 700;
}
button:focus, input:focus, textarea:focus, a:focus {
	outline:none!important;
}
input.form-control, textarea.form-control {
    -webkit-appearance: none;
}
select::-ms-expand {
    display: none;
}
ul, ol {
    margin-left: 20px;
}
table {
	width:100%;
	margin:10px 0;
}
table td,
table th {
	padding:5px;
	border:1px solid;
}
.popup_menu_btn {
    display: none;
}
.list-inline{
	margin: 0;
}
.list-inline>li {
    padding:0;
}
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
}

.opened_menu {
    overflow: hidden;
    position: fixed;
}



a{
	-webkit-transition: 300ms all;
	-moz-transition: 300ms all;
	-ms-transition: 300ms all;
	-o-transition: 300ms all;
	transition: 300ms all;
}
/* burger menu */
.open_main_menu {
    border: 0;
	color: #00deff;
	font-size: 12px;
	text-transform: uppercase;
    text-align: center;
    background:none;
	position:relative;
	z-index:105;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}
.open_main_menu .lines {
    display: inline-block;
    width: 27px;
    height: 2px;
    background: #fff;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    position: relative;
    top: -2px;
	margin-right: 4px;
}
.opened_menu .open_main_menu .lines {
    background: transparent;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.open_main_menu .lines:before, .open_main_menu .lines:after {
    display: inline-block;
    width: 27px;
    height: 2px;
    background: #fff;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    position: absolute;
    left: 0;
    content: '';
    -moz-transform-origin: 0.28571em center;
    -ms-transform-origin: 0.28571em center;
    -o-transform-origin: 0.28571em center;
    -webkit-transform-origin: 0.28571em center;
    transform-origin: 0.28571em center;
}
.opened_menu .open_main_menu .lines:before, .opened_menu .open_main_menu .lines:after {
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    top: 0;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}
.open_main_menu .lines:after {
    top: 8px;
}
.open_main_menu .lines:before {
    top: -8px;
}
.opened_menu .open_main_menu .lines:before {
    -moz-transform: rotate3d(0, 0, 1, 45deg);
    -ms-transform: rotate3d(0, 0, 1, 45deg);
    -o-transform: rotate3d(0, 0, 1, 45deg);
    -webkit-transform: rotate3d(0, 0, 1, 45deg);
    transform: rotate3d(0, 0, 1, 45deg);
}
.opened_menu .open_main_menu .lines:after {
    -moz-transform: rotate3d(0, 0, 1, -45deg);
    -ms-transform: rotate3d(0, 0, 1, -45deg);
    -o-transform: rotate3d(0, 0, 1, -45deg);
    -webkit-transform: rotate3d(0, 0, 1, -45deg);
    transform: rotate3d(0, 0, 1, -45deg);
}

/*header*/
.header{
    background: #1b1e31;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    color: #fff;
    padding-left: 30px;
    padding-top: 8px;
    padding-bottom: 13px;
    padding-right: 37px;
    height: 185px;
}
.logo-block img{
    width: 302px;
}
.main_menu{
    margin: 5px 0 0;
}
.main_menu li{
    list-style: none;
    display: inline-block;
    font-size: 22px;
    margin-right: 31px;
}
.main_menu li a{
    color: #fff;
}
.main_menu li a:hover{
    color: #ffba55;
}

/*intro*/
.intro{
    text-align: center;
    position: relative;
    color: #fff;
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
}
#intro-carousel .carousel-item{
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}
.intro-text{
    padding: 112px 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
}
.intro-title{
    color: #fff;
    font-size: 34px;
    font-weight: normal;
    margin: 0 0 15px;
    line-height: normal;
}
.intro p{
    margin-bottom: 33px;
}
.intro-text-wrap {
	display: flex;
	text-align: left;
	align-items: center;
	margin: 0 auto 20px;
	max-width: 880px;
}
.intro-description {
	font-style: italic;
    font-size: 21px;
}
.intro-text-description {
	margin-left:15px;
}
.intro .btn{
    min-width: 512px;
}
.btn{
    font-weight: 700;
    font-size: 34px;
    padding: 8px 30px;
    line-height: normal;
    letter-spacing: 1.3px;
    border: 0;
    border-radius: 0;
    -webkit-transition: .3s all ease-in-out;
    -moz-transition: .3s all ease-in-out;
    -ms-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out;
    position: relative;
}
.btn-primary span{
    position: relative;
    z-index: 2;
    color: #fff;
}
.btn-primary{
    color: #fff;
    background: rgb(249,206,114);
    background: -moz-linear-gradient(left,  rgba(249,206,114,1) 0%, rgba(144,75,36,1) 100%);
    background: -webkit-linear-gradient(left,  rgba(249,206,114,1) 0%,rgba(144,75,36,1) 100%);
    background: linear-gradient(to right,  rgba(249,206,114,1) 0%,rgba(144,75,36,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9ce72', endColorstr='#904b24',GradientType=1 );
}
.btn-primary:before{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    background: darkblue;
    z-index: 1;
    opacity: 0;
    -webkit-transition: .3s all ease-in-out;
    -moz-transition: .3s all ease-in-out;
    -ms-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out;
}
.btn-primary:hover:before{
    opacity: 1;
}


/*project-section*/
.project-section{
    background: #1b1e31;
    color: #fff;
    padding: 53px 0 73px;
}
.project-info{
    margin-bottom: 28px;
}
.projec-head{
    font-weight: normal;
    text-align: center;
    font-size: 38px;
    line-height: normal;
    margin-bottom: 42px;
    color: #fff;
}
#blockquote-carousel{
    min-height: 190px;
}
.blockquote {
    margin-bottom: 0;
    font-size: 24px;
    line-height: 1.4;
}
.blockquote h5{
    margin-bottom: 14px;
    color: #fff;
    font-weight: normal;
    font-size: 24px;
    font-style: italic;
    line-height: 1.4;
}
.blockquote-footer{
    font-size: 22px;
    color: #fff;
}
.blockquote-footer::before {
    display: none;
}
.project-wrap{
    max-width: 1050px;
    margin: 0 auto 50px;
	display: flex;
    align-items: center;
}
.project-wrap:after{
    display: table;
    clear: both;
    content: "";
}
.cce-tabs{
    display: block;
    margin: 10px 0 0;
}
.cce-tabs li{
    list-style: none;
    font-size: 20px;
    letter-spacing: 0.4px;
    margin-bottom: 13px;
    padding-right: 20px;
}
.cce-tabs li span{
    color: #fff;
    position: relative;
    padding: 0;
    display: inline-block;
    cursor: pointer;
    -webkit-transition: .3s all ease-in-out;
    -moz-transition: .3s all ease-in-out;
    -ms-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out;
}
.cce-tabs li.active span, .cce-tabs li span:hover{
    color: #ffba55;
}
.cce-tabs li span:after{
    position: absolute;
    left: 100%;
    width: 0;
    height: 1px;
    top: 50%;
    background-color: #ffba55;
    z-index: 1;
    content: '';
    margin-left: 19px;
    margin-top: 2px;
    -webkit-transition: .3s all ease-in-out;
    -moz-transition: .3s all ease-in-out;
    -ms-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out;
}
.cce-tabs li.active span:after{
    width: 300px;
}
.project-img{
    width: 100%;
    height: 380px;
    background-size: cover;
    background-position: 0 100%;
}
.project-nav{
    float: left;
    width: 43.8%;
    padding: 32px;
}
.project-content{
    float: left;
    width: 56.2%;
    position: relative;
    z-index: 2;
    background: #1b1e31;
}
.section-title{
    font-size: 32px;
    font-weight: 700;
    letter-spacing: .8px;
}
.project-section .section-title{
    color: #fff;
    margin-bottom: 52px;
}

/*.das-section*/
.das-section{
    padding: 44px 0 6px;
    text-align: center;
}
.das-section .section-head {
    margin-bottom: 50px;
}
.das-slider{

}
.das-slider .slick-slide{

}
.slider-img{
    height: 100px;
    line-height: 100px;
    text-align: center;
}
.slider-img img{
    max-height: 97px;
    display: inline-block !important;
    max-width: 100%;
}

/*clients-section*/
.clients-section{
    padding: 34px 0;
    text-align: center;
}
.clients-section .section-head{
    margin-bottom: 25px;
}

.client-block {
    justify-content: space-between;
    display: flex;
}
.slider-img{
    padding: 0 15px;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 20px;
}


/*footer*/
.footer{
    padding-top: 31px;
    font-size: 16px;
}
p {
    margin-bottom: 10px;
}
.footer .container {
    max-width: 1300px;
}
.address a{
    color: #1b1e31 !important;
}
.footer .col-md-4 {
    max-width: 29.6%;
}
.footer-desc{
    padding-right: 35px;
}
.footer-nav li{
    list-style: none;
}
.footer-nav li a{
    color: #1b1e31;
    text-decoration: underline;
}
.footer-nav li a:hover{
    color: #ffba55;
}

/*footer-bottom*/
.footer-bottom{
    background-color: #e7e7e7;
    color: #1b1e31;
    text-align: center;
    margin-top: 58px;
    padding: 20px 0 25px;
}

/* Slider */
.slick-slider{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list{
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
    margin: 0;
    padding: 0;
}
.slick-list:focus{
    outline: none;
}
.slick-list.dragging{
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list{
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.slick-track{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after{
    display: table;
    content: '';
}
.slick-track:after{
    clear: both;
}
.slick-loading .slick-track{
    visibility: hidden;
}
.slick-slide{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide{
    float: right;
}
.slick-slide img{
    display: block;
}
.slick-slide.slick-loading img{
    display: none;
}
.slick-slide.dragging img{
    pointer-events: none;
}
.slick-initialized .slick-slide{
    display: block;
}
.slick-loading .slick-slide{
    visibility: hidden;
}
.slick-vertical .slick-slide{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.slick-arrow {
    padding: 0;
    cursor: pointer;
    outline: none;
    z-index: 10;
    text-align: center;
    -webkit-transition: .3s all ease-in-out;
    -moz-transition: .3s all ease-in-out;
    -ms-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out;
    width: 60px;
    height: 60px;
    background-color: #ffdc00;
    border: 0;
    font-size: 22px;
    position: absolute;
    border-radius: 50%;
    color: #13112a;
}
.slick-arrow:hover {
    color: #13112a;
    -webkit-box-shadow: 0 10px 20px 0 rgba(152, 131, 36, 0.5);
    -moz-box-shadow: 0 10px 20px 0 rgba(152, 131, 36, 0.5);
    box-shadow: 0 10px 20px 0 rgba(152, 131, 36, 0.5);
}

/*PROJECT*/
.project-page{
    background: #1b1e31;
}
.das-list {
    text-align: left;
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
    -webkit-column-gap: 45px;
    -moz-column-gap: 45px;
    column-gap: 45px;
}
.das-list li{
    list-style: none;
    font-size: 16px;
    margin-bottom: 1px;
}
.project-page .project-nav {
    width: 36%;
    padding: 0;
    margin-left: auto;
    max-width: 470px;
    padding-bottom: 50px;
    padding-left: 20px;
}
.project-page .project-content {
    width: 64%;
}
.project-page .project-img {
    height: 658px;
}
#project-carousel-2 {
	padding: 70px 0 20px;
}
.project-page #project-carousel-2  .project-img {
    height: 430px;
}
.project-page .section-title{
    color: #fff;
}
.project-carousel-inner{
    display: flex;
    align-items: center;
}
.project-carousel-inner:after{
    display: table;
    clear: both;
    content: '';
}
.project-page .section-title {
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 26px;
    letter-spacing: normal;
}
.project-page .cce-tabs li {
    margin-bottom: 9px;
}
.project-page .cce-tabs li span:after {
    margin-left: 6px;
    margin-top: -1px;
}
.das-cce {
    padding: 41px 0 1px;
}
.das-cce .section-title{
    text-align: center;
    margin-bottom: 30px;
}
._project .clients-section{
    padding-bottom: 0;
}
._project .footer {
    padding-top: 22px;
    font-size: 16px;
}

/*DAS*/
.das-wrap{
    background: #e7e7e7;
    height: 658px;
    padding: 40px 16% 20px;
    font-size: 18px;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}
.das-inner{
    max-height: 598px;
    overflow-y: hidden;
}
._das .cce-tabs li.active span{
    /*font-size: 24px;*/
}
._das .cce-tabs li {
    padding-right: 70px;
}
.das-inner b{
    font-weight: 900;
}
.triangle-left{
    border-top: 22px solid transparent;
    border-right: 32px solid #ffba55;
    border-bottom: 22px solid transparent;
}
.triangle-right{
    border-top: 22px solid transparent;
    border-left: 32px solid #ffba55;
    border-bottom: 22px solid transparent;
}
.carousel-control-next, .carousel-control-prev {
    z-index: 5;
    width: 32px;
    color: #fff;
    opacity: 1;
    height: 44px;
    top: 50%;
    margin-top: -22px;
    -webkit-transition: .3s all ease-in-out;
    -moz-transition: .3s all ease-in-out;
    -ms-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out;
}
.carousel-control-prev {
    left: 20px;
}
.carousel-control-next {
    right: 20px;
}
.das-trust {
    padding: 62px 0 0;
    text-align: center;
}
.das-trust .section-head {
    margin-bottom: 25px;
}
.das-trust-desc{
    font-size: 38px;
    margin: 0 0 20px;
    font-weight: normal;
    line-height: normal;
}
.das-inner p:not(:last-child) {
    margin-bottom: 20px;
}
.das-inner img{
    max-width: 100%;
    height: auto;
}

/*CONTACT*/
.contact-section{
    background-size: cover;
    background-position: 50% 50%;
}
.contact-section{
    text-align: center;
    padding: 112px 0 30px;
}
.contact-section .btn {
    min-width: 512px;
}
.contact-section .intro-title{
    color: #fff;
}
.project-section {
    background: #1b1e31;
    color: #fff;
    padding: 53px 0 73px;
}
.contact-sub-section{
    background: #1b1e31;
    color: #fff;
    padding: 53px 0 53px;
    margin-bottom: 56px;
}
.contact-form {
    max-width: 640px;
    margin: 54px auto;
}
.contact-form-title{
    font-size: 20px;
    color: #fff;
}
.tel-link{
    font-size: 20px;
    color: #fff !important;
}
.contact-form .bhead{
    margin-bottom: 44px;
}
.form-group {
    margin-bottom: 25px;
}
.form-control {
    height: 40px;
    padding: 6px 19px;
    font-size: 14px;
    color: #1b1e31;
    border-radius: 0;
    border: 1px solid #fff;
}
textarea.form-control {
    height: auto;
    min-height: 170px;
    resize: none;
    padding-top: 15px;
    margin-bottom: 32px;
}
.contact-form .btn {
    font-size: 18px;
    padding: 17px 23px;
}
.has-error .form-control{
    border-color: #dc3545;
}

.grecaptcha-badge {
opacity: 0;
}
.banner-bottom {
	background-position:bottom center;
	background-size:cover;
	background-repeat:no-repeat;
	padding: 80px 0 140px;
	color:#fff;
	text-align:center;
	font-size:22px;
}

@media (min-width: 1430px) {
    .das-section .container, .clients-section .container {
        max-width: 1400px;
    }
    .das-cce .container {
        max-width: 1330px;
    }
    .das-trust .container {
        max-width: 1370px;
    }
}
@media (max-width: 1429px) {
    .slider-img {
        max-width: 190px;
    }
}
@media (max-width: 1199px) {
    .header {
        padding-right: 13px;
    }
    .navigation-body {
        position: fixed;
        background: rgba(19,17,42,.9);
        top: 0;
        left: 0;
        width: 100%;
        height: 115%;
        display: table;
        padding-bottom: 15%;
        opacity: 0;
        visibility: hidden;
        -webkit-transition: .3s all ease-in-out;
        -moz-transition: .3s all ease-in-out;
        -ms-transition: .3s all ease-in-out;
        -o-transition: .3s all ease-in-out;
        transition: .3s all ease-in-out;
        z-index: 100;
    }
    .opened_menu .navigation-body {
        opacity: 1;
        visibility: visible;
    }
    .main_menu {
        margin: 174px 18px 0 0;
        text-align: right;
    }
    .main_menu li {
        margin: 0 0 5px;
        display: block;
        font-size: 30px;
        letter-spacing: .5px;
    }
    .slider-img {
        max-width: 100%;
    }
    .project-page .cce-tabs li {
        font-size: 18px;
    }
    .project-page .project-img {
        height: 500px;
    }

}
@media (max-width: 991px) {
	.intro-text-wrap {
		display: block;
		text-align: center;
	}
    .client-block {
        display: block;
    }
    #blockquote-carousel {
        min-height: 220px;
    }
    .project-nav {
        padding: 30px 0;
    }
    .cce-tabs li {
        font-size: 18px;
    }
    .project-page .project-nav {
        width: 48%;
    }
    .project-page .project-content {
        width: 52%;
    }
    .carousel-control-prev {
        left: 12px;
    }
    .carousel-control-next {
        right: 12px;
    }
}
@media (max-width: 767px) {
    body {
        padding-top: 92px;
    }
    .header {
        padding-left: 5px;
        padding-top: 3px;
        padding-bottom: 5px;
        padding-right: 0;
        height: 92px;
    }
    .logo-block img {
        width: 154px;
    }
    .intro-text-wrap img {
        max-width: 110px;
    }
	.intro-description {
		font-size: 16px;
	}
    .intro-text {
        padding: 20px 0;
    }
    .intro-text-inner {
        max-width: 290px;
        margin: 0 auto;
    }
    .intro-title {
        font-size: 27px;
        margin: 0 0 21px;
    }
    .btn {
        font-weight: 700;
        font-size: 16px;
        padding: 6px 20px;
        letter-spacing: 1.1px;
    }
    .intro p {
        margin-bottom: 15px;
    }
    .intro .btn {
        min-width: 254px;
    }
    .project-section {
        padding: 22px 0 23px;
    }
    .projec-head {
        margin-bottom: 27px;
        font-size: 19px;
    }
    .blockquote h5 {
        margin-bottom: 15px;
        font-size: 16px;
         line-height: 1.2;
    }
    .blockquote-footer {
        font-size: 12px;
    }
    #blockquote-carousel {
        min-height: 150px;
        max-width: 670px;
        margin: 0 auto;
    }
    .project-wrap {
        max-width: 590px;
        margin: 0 auto;
        overflow: hidden;
        /*padding: 0 25px;*/
    }
    .project-section .section-title {
        margin-bottom: 28px;
        font-size: 20px;
    }
    .project-nav {
        padding: 0 !important;
        float: none !important;
        width: 100% !important;
        margin-left: 12px !important;
        margin-bottom: 25px !important;
    }
    .cce-tabs li {
        font-size: 16px;
        letter-spacing: 0.2px;
        margin-bottom: 7px;

    }
    .project-content {
        float: none;
        width: 100% !important;
    }
    .project-carousel-inner {
        display: block;
    }
    .cce-tabs li span:after {
        left: -12px;
        width: 1px !important;
        height: 0;
        top: 14px;
        margin-left: 0;
        margin-top: 0;
    }
    .cce-tabs li.active span:after {
        width: 1px;
        height: 500px;
    }
    .das-section {
        padding: 32px 0 9px;
    }
    .slider-img {
        width: 32%;
        padding: 0 5px;
        height: 60px;
        line-height: 60px;
    }
    .das-section .section-head {
        margin-bottom: 0;
    }
    .slider-img img {
        max-height: 50px;
    }
    .section-title {
        font-size: 20px;
        margin-bottom: 12px;
    }
    .slider-img {
        margin-bottom: 0;
    }
    .footer {
        padding-top: 22px;
    }
    .footer > .container{
        max-width: 618px;
    }
    .footer .col-md-4 {
        max-width: 100%;
    }
    .address {
        margin-bottom: 30px;
    }
    .footer-desc {
        padding-right: 5px;
        line-height: 1.6;
        margin-bottom: 35px;
    }
    .footer-nav li {
        margin-bottom: 9px;
    }
    .footer-bottom {
        margin-top: 20px;
        font-size: 11px;
    }
    .clients-section .section-head {
        margin-bottom: 10px;
    }
    .clients-section {
        padding: 10px 0 30px;
    }
    .main_menu {
        margin: 87px 9px 0 0;
    }
    .main_menu li {
        font-size: 20px;
    }
    .das-list {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 30px;
        -moz-column-gap: 30px;
        column-gap: 30px;
        line-height: 1.2;
    }
    .das-list li{
        margin-bottom: 10px;
    }
    .project-page .section-title {
        font-size: 20px;
    }
    .project-page .cce-tabs li {
        font-size: 16px;
    }
    .project-page .cce-tabs li span:after {
        margin-left: 0;
        margin-top: 0;
    }
    .project-page .project-img {
        height: auto;
		aspect-ratio: 10 / 6;
    }
    .project-page {
        padding: 26px 20px 34px;
    }
    #project-carousel, #project-carousel-2{
        overflow: hidden;
        margin: 0 auto;
        max-width: 590px;
		display:block;
    }
	#project-carousel-2 {
		padding: 50px 0 0;
	}
	.project-page #project-carousel-2 .project-img {
		height: auto;
		aspect-ratio: 10 / 6;
	}
    .accordion{
        margin: 0 -20px;
    }
    .accordion .btn.btn-link {
        font-weight: 400;
        color: #ffba55;
        text-decoration: none !important;
        position: relative;
        padding: 0 20px;
        text-align: left;

    }
    .accordion .btn-link.collapsed{
        color: #fff;
    }
    .accordion .btn-link.collapsed .tr-down{
        display: inline-block;
    }

    .tr-down{
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-top: 7px solid #fff;
        display: none;
        margin-left: 5px;
    }
    .das-inner-mob {
        background: #e7e7e7;
        padding: 20px;
        margin: 20px 0;
    }
    .das-inner-mob p:not(:last-child){
        margin-bottom: 20px;
    }
    .das-trust-desc {
        font-size: 22px;
    }
    .das-trust {
        padding: 40px 0 0;
        text-align: center;
    }
    ._das .das-section {
        padding: 32px 0 50px;
    }
    .das-inner-mob img{
        max-width: 100%;
        height: auto;
    }
    .contact-section {
        padding: 55px 0;
    }
    .contact-section .btn {
        min-width: 254px;
    }
    .contact-sub-section {
        padding: 53px 0 0;
        margin-bottom: 30px;
    }
    .contact-form .btn {
        font-size: 14px;
        padding: 9px 18px;
    }
	#intro-carousel .carousel-item {
		min-height: 90vh;
	}
}
@media (orientation: landscape) and (max-width: 767px){
	
}
@media (max-width: 575px) {

}

@media (max-width: 467px) {
    #blockquote-carousel {
        min-height: 170px;
    }
}